/**********************/
#template-u1 #row-1 .carousel,
#template-uh #row-row-main-row .carousel {
  height: 392px;
  margin-top: -51px;
  margin-left: -7px;
  width: 976px;
  position: relative;
}

#template-u1 #row-1 .carousel,
#template-uh #row-main-row .carousel {
  height: 392px;
  width: 976px;
}

#template-uh #row-main-row .carousel {
  margin-top: -8px;
}

#template-u1 #row-1 .carousel {
  margin-top: -45px;
  margin-left: -8px;
}

.carousel .pane-content {
  overflow: hidden;
  height: 392px;
  position: absolute;
  width: 976px;
}

.carousel ul {
  width: 9999px;
  list-style: none;
  top: 0;
  left: 0;
  margin: 0;
  height: 392px;
}

.carousel ul li {
  display: block;
  float: left;
  padding: 0px;
  height: px;
  width: 976px;
  position:relative;
  text-indent: 0px;
}

.carousel .slide {
  position: relative;
  overflow: hidden;
  width: 976px;
  height: 392px;
}

span.slide-link {
  position: absolute;
  top: 240px;
  left: 2px;
  background: url(images/carousel-link-bg.png);
  width: 389px;
  padding: 13px 0 0 38px;
}

#template-uh span.slide-link h3 a,
#template-uh span.slide-link h3 a:link,
#template-uh span.slide-link h3 a:visited,
#template-uh span.slide-link h3 a.active {
  color: #FFFFFF;
  background: url("images/H3_arrow_white.png") no-repeat scroll right 4px transparent;
  text-decoration: none;
}

#template-u1 span.slide-link h3 a,
#template-u1 span.slide-link h3 a:link,
#template-u1 span.slide-link h3 a:visited,
#template-u1 span.slide-link h3 a.active {
  color: #DD4814;
  background: url("images/H3_arrow.png") no-repeat scroll right 4px transparent;
  text-decoration: none;
}

span.slide-link h3 a:hover,
#template-uh span.slide-link h3 a:hover {
  text-decoration: none;
}

.carousel .back {
  background: transparent url('images/arrow-forward.png') no-repeat;
  left: -2px;
}

.carousel .forward {
  background: transparent url('images/arrow-back.png') no-repeat;
  right: 0px;
}

.carousel .arrow {
  height: 64px;
  width: 33px;
  position: absolute;
  font-size: 0px;
  top: 150px;
  cursor: pointer;
}

.carousel .arrow:hover {
  background-position: 0px -65px;
}

.carousel .arrow:active {
  background-position: 0px -130px;
}

div#thumbNav {
  display:block;
  position: absolute;
  z-index: 99999;
  top: 45px;
  left: 45px;
}

div#thumbNav a {
  display: block;
  width: 8px;
  height:14px;
  margin: 0 0px 0 5px;
  float: left;
  background: url('images/sliper-pager.png') no-repeat center left;
  text-indent: -999999;
  font-size: 1px;
  text-indent: -9999px;
}

div#thumbNav a.cur {
  background: url('images/sliper-pager-selected.png') no-repeat center left;
  width: 14px;
}

.ubuntu-desktop-slider div#thumbNav a {
  background: url('images/sliper-black.png') no-repeat center left;
}

.ubuntu-desktop-slider div#thumbNav a.cur {
  background: url('images/sliper-selected-black.png') no-repeat center left;
}

a.campaign-buttons span {
  font-weight: normal;
  font-size: 11px;
}
a.campaign-buttons {
  display: block;
  clear:both;
  width: 195px;
  padding: 3px 40px 8px 8px;
  height: 69px;
  font-weight: bold;
  line-height: 150%;
  font-size: 11px;
  color: #000;
  background: #fff url('images/arrow_10_24.png') no-repeat 223px 8px;
}

a.campaign-buttons:hover {
  background: #5e2750 url('images/campaign_buttons_active.png') no-repeat;
  color: #fff;
  text-decoration: none;
}

#panel-flexible-111 #row-1 .view-campaign-buttons .views-row-first a,
#panel-flexible-149 #row-main-row .view-campaign-buttons .views-row-first a {
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius:8px;
  border-top-left-radius:8px;
}

#panel-flexible-111 #row-1 .view-campaign-buttons .views-row-last a,
#panel-flexible-149 #row-main-row .view-campaign-buttons .views-row-last a {
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-top-left-radius:8px;
  border-top-left-radius:8px;
}

#panel-flexible-111 #row-1 .view-campaign-buttons,
#panel-flexible-149 #row-main-row .view-campaign-buttons {
  position: absolute;
  top: -285px;
  right: -16px;
  width: auto;
  margin: 0;
}

#panel-flexible-111 #row-main-row
#panel-flexible-149 #row-main-row {
  overflow: visible;
}

#site-header {
  z-index: 100;
}

.slide-content {
  margin: 76px 0 0 40px;
  color: #FFFFFF;
}

.slide-content,
.slide-content p {
  font-size: 14px;
}

.slide-content h1{
  margin: 0px 0px 7px 0px;
  color: #FFFFFF;
}

.ubuntu-desktop-slider .slide-content h1 {
  color: #DD4814;
}

#template-u1 .row-wrapper-1 #row-1 .ubuntu-desktop-slider {
  margin-top: -45px;
}

.ubuntu-desktop-slider .slide-content {
  color: #333333;
}

.ubuntu-desktop-slider span.slide-link {
  background: #FFFFFF;
  left: 31px;
  top: 261px;
  padding: 6px 10px 2px 10px;
  width: auto;
}

.ubuntu-desktop-slider .slide-content p {
  font-size: 24px;
  line-height: 30px;
  color: #333333;
}

.ubuntu-desktop-slider .slide-content h1{
  color: #DD4814;
}
